todo /dev/sda disk
todo /dev/sda1 part
todo /dev/sda2 part
todo /dev/sdb disk
todo /dev/sdb1 part
todo pv:/dev/sda2 lvmdev
todo /dev/fedora lvmgrp
todo /dev/mapper/fedora-swap lvmvol
todo /dev/mapper/fedora-root lvmvol
todo fs:/ fs
todo fs:/boot fs
todo fs:/home fs
todo swap:/dev/mapper/fedora-swap swap
